Source: ocamlmod
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
  ocaml-nox (>= 4.00.1),
  ocaml-findlib (>= 1.4),
  libfindlib-ocaml-dev,
  libpcre-ocaml-dev,
  libfileutils-ocaml-dev,
  ocamlbuild,
  dh-ocaml (>= 0.9~),
  debhelper (>= 12)
Standards-Version: 4.4.0
Homepage: https://github.com/gildor478/ocamlmod
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamlmod.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamlmod

Package: ocamlmod
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}
Description: generate OCaml modules from source files
 Pack a set of OCaml source files into a single file preserving module
 names. It also allows one to exclude certain parts of the file.
